<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:background="@color/pay_color_FFFFFF"
    android:orientation="vertical"
    tools:parentTag="android.widget.LinearLayout">


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="68dp"
        android:paddingLeft="15dp"
        android:paddingRight="15dp">

        <TextView
            android:id="@+id/tv_pay_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:textColor="@color/pay_color_242424"
            android:textSize="17dp"
            android:textStyle="bold"
            tools:text="课程服务" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_toLeftOf="@+id/tv_price"
            android:text="￥"
            android:textColor="@color/pay_color_242424"
            android:textSize="12dp" />

        <TextView
            android:id="@+id/tv_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:textColor="@color/pay_color_242424"
            android:textSize="16dp"
            android:textStyle="bold"
            tools:text="129.00" />


    </RelativeLayout>

    <View style="@style/pay_divide_color_style" />

    <RelativeLayout
        android:id="@+id/rl_discount"
        android:layout_width="match_parent"
        android:layout_height="54dp"
        android:paddingLeft="15dp"
        android:paddingRight="15dp">

        <TextView
            android:id="@+id/tv_discount_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="优惠"
            android:textColor="@color/pay_color_242424"
            android:textSize="15dp" />

        <TextView
            android:id="@+id/tv_flag"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_toLeftOf="@+id/tv_discount_money"
            android:text="-￥"
            android:textColor="@color/pay_color_242424"
            android:textSize="12dp" />

        <TextView
            android:id="@+id/tv_discount_money"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginRight="6dp"
            android:layout_toLeftOf="@+id/tv_more"
            android:textColor="@color/pay_color_242424"
            android:textSize="16dp"
            android:textStyle="bold"
            tools:text="129.00" />

        <TextView
            android:id="@+id/tv_no_choose"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginRight="6dp"
            android:layout_toLeftOf="@+id/tv_more"
            android:textColor="@color/pay_color_242424"
            android:textSize="14dp"
            android:visibility="gone"
            tools:text="129.00" />


        <ImageView
            android:id="@+id/tv_more"
            android:layout_width="5dp"
            android:layout_height="10dp"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:src="@drawable/pay_ico_zf_more" />

    </RelativeLayout>

    <View style="@style/pay_divide_color_style" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="54dp"
        android:paddingLeft="15dp"
        android:paddingRight="15dp">

        <TextView
            android:id="@+id/tv_change_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="使用余额"
            android:textColor="@color/pay_color_242424"
            android:textSize="15dp" />

        <TextView
            android:id="@+id/tv_change_useful"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="8dp"
            android:layout_toRightOf="@+id/tv_change_title"
            android:textColor="@color/pay_color_666666"
            android:textSize="13dp"
            tools:text="[可用￥9.00]" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_toLeftOf="@+id/tv_change_money"
            android:text="-￥"
            android:textColor="@color/pay_color_242424"
            android:textSize="12dp" />

        <TextView
            android:id="@+id/tv_change_money"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:drawableRight="@drawable/pay_img_select"
            android:drawablePadding="6dp"
            android:textColor="@color/pay_color_242424"
            android:textSize="16dp"
            android:textStyle="bold"
            tools:text="129.00" />

    </RelativeLayout>

    <View style="@style/pay_divide_color_style" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="54dp"
        android:paddingLeft="15dp"
        android:paddingRight="15dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="还需支付"
            android:textColor="@color/pay_color_242424"
            android:textSize="15dp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_toLeftOf="@+id/tv_pay_money"
            android:text="￥"
            android:textColor="@color/pay_color_FF5A4C"
            android:textSize="12dp" />

        <TextView
            android:id="@+id/tv_pay_money"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:drawablePadding="6dp"
            android:textColor="@color/pay_color_FF5A4C"
            android:textSize="20dp"
            android:textStyle="bold"
            tools:text="129.00" />

    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/rl_third_pay"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">


        <LinearLayout
            android:id="@+id/ll_third_pay"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="30dp"
                android:background="@color/pay_color_F7F7F7"
                android:gravity="bottom"
                android:paddingLeft="15dp"
                android:paddingBottom="4dp"
                android:text="选择支付方式"
                android:textSize="12dp" />

            <RelativeLayout
                android:id="@+id/rl_weixin_pay"
                android:layout_width="match_parent"
                android:layout_height="54dp"
                android:gravity="center_vertical"
                android:paddingLeft="15dp"
                android:paddingRight="15dp">


                <ImageView
                    android:id="@+id/img_weixin"
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:layout_centerVertical="true"
                    android:src="@drawable/pay_wechat_for_pay" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="5dp"
                    android:layout_toRightOf="@+id/img_weixin"
                    android:gravity="center_vertical"
                    android:text="微信支付"
                    android:textColor="@color/pay_color_242424"
                    android:textSize="15dp"
                    android:textStyle="bold" />


                <ImageView
                    android:id="@+id/img_weixin_way"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:src="@drawable/pay_img_select" />


            </RelativeLayout>

            <View style="@style/pay_divide_color_style" />

            <RelativeLayout
                android:id="@+id/rl_ali_pay"
                android:layout_width="match_parent"
                android:layout_height="54dp"
                android:gravity="center_vertical"
                android:paddingLeft="15dp"
                android:paddingRight="15dp">


                <ImageView
                    android:id="@+id/img_ali"
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:layout_centerVertical="true"
                    android:src="@drawable/pay_zhifubao_for_pay" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="5dp"
                    android:layout_toRightOf="@+id/img_ali"
                    android:gravity="center_vertical"
                    android:text="支付宝支付"
                    android:textColor="@color/pay_color_242424"
                    android:textSize="15dp"
                    android:textStyle="bold" />


                <ImageView
                    android:id="@+id/img_ali_way"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:src="@drawable/pay_img_no_select" />

            </RelativeLayout>

        </LinearLayout>

    </RelativeLayout>

    <View
        android:id="@+id/view_empty"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:background="@color/pay_color_F7F7F7"
        android:visibility="gone" />

    <TextView
        android:id="@+id/tv_ensure_pay"
        android:layout_width="match_parent"
        android:layout_height="55dp"
        android:background="@color/pay_color_3D9EFF"
        android:gravity="center"
        android:text="确认付款"
        android:textColor="@color/pay_color_FFFFFF"
        android:textSize="17dp"
        android:textStyle="bold" />
</merge>